Change logs for libapache-sessionx-perl source package in Hoary

  • libapache-sessionx-perl (2.00b5-1) unstable; urgency=low
    
    
      * New upstream release.
      * Change dependency from libmd5-perl to libdigest-md5-perl.
      * Make Apache::SessionX::Config a simple wrapper to load the debconf
        generated config, rather than patch Apache::SessionX, etc to load the
        new file themselves.
    
     -- Angus Lees <email address hidden>  Mon, 10 Mar 2003 22:01:50 +1100